- Qt 5.15
- Qt Quick 3D
- QML Types
- DepthInput QML Type
- Qt Quick 3D | Commercial or GPLv3

# DepthInput QML Type

Defines the output texture for the depth buffer. More...

Import Statement: | import QtQuick3D 1.15
Since: | Qt 5.15
Inherits: | Command

- List of all members, including inherited members

## Properties

- param : string

## Detailed Description

## Property Documentation

param : string

Specifies the name of the texture the depth buffer will bind to.